@charset "utf-8";
body{font:18px/165% Roboto, Arial, sans-serif;color:#868686;}
p {
    margin: 15px 0px 10px;
}
a,a:hover{text-decoration:none;}
a,a:hover,a>*,button{
	-webkit-transition:all 0.25s ease; 
	     -moz-transition:all 0.25s ease; 
	           -o-transition:all 0.25s ease;
	                transition:all 0.25s ease;
}
h1{font-family:'Roboto Slab';line-height:125%;padding:0;margin:0 0 1em;}
h2{font-family:'Roboto';line-height:125%;padding:0;margin:1.8em 0 1.2em;}
h3,h4,h5,h6{font-family:'Roboto';line-height:100%;padding:0;margin:1.0em 0 0.6em;}
h1{font-size:2em;}
@media (max-width:992px) {
	h1{font-size:1.5em;}
}

/* Buttons */
.btn {border-radius:0;font-family:'Roboto Slab', serif;background-color:transparent;padding:.5em 1em;}
.btn-large{font-size:1em;}
.btn-xlarge{font-size:1.2em;}
.btn:focus,.btn:active:focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn.active.focus {outline:none;outline-offset:0;text-decoration: none;}

.btn-default{color:#004CAC;background-color:transparent;border-color:#004CAC;}
.btn-default:focus,.btn-default.focus{color:#004CAC;background-color:#eee;border-color:#004CAC;}
.btn-default:hover {color:#fff;background-color:#004CAC;border-color:#004CAC;}
.btn-default:active,.btn-default.active,.open > .dropdown-toggle.btn-default {color:#fff;background-color:#004CAC;border-color:#004CAC;}
.btn-default:active:hover,.btn-default.active:hover,.open > .dropdown-toggle.btn-default:hover,.btn-default:active:focus,.btn-default.active:focus,.open > .dropdown-toggle.btn-default:focus,.btn-default:active.focus,.btn-default.active.focus,.open > .dropdown-toggle.btn-default.focus {color:#fff;background-color:#004CAC;border-color:#004CAC;}
.btn-default:active,.btn-default.active,.open > .dropdown-toggle.btn-default {background-image:none;}

.btn-white{color:#fff;border-color:#fff;background-color:transparent;}
.btn-white:focus,.btn-white.focus{color:#fff;border-color:#fff;background-color:rgba(255,255,255,.1);}
.btn-white:hover {color:#004CAC;background-color:#fff;border-color:#fff;}

.btn-nav{color:#009FDC;border-color:#009FDC;background-color:transparent;border-width:2px;font-size:.9em;font-weight:700;}
.btn-nav:focus,.btn-nav.focus{color:#009FDC;border-color:#009FDC;background-color:rgba(255,255,255,.1);}
.btn-nav:hover{color:#fff!important;background-color:#009FDC;border-color:#009FDC;}
@media (min-width:992px) {
	.btn-large{font-size:1.2em;}
	.btn-xlarge{font-size:1.4em;}
}
/**/

/* Navigation */
#logo a {display:inline-block;}
#logo img {max-width:180px;}
@media (min-width:992px) {
	#logo img {max-width:280px;}
}
/**/

/* Welcome Section*/
#welcome {color:#fff;background:50% 50% url(../images/hero-main-bg.png) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
  	background-size:cover;
}
#welcome1:after{content:'';display:block;height:10px;padding:0;margin:0;background:#fff url(../images/envelope-border.png) 100% 100% repeat-x;line-height:0;}
#welcome .container {padding:0 5em;}
#welcome h1{font:700 2em 'Roboto';margin:2em 0 .5em;}
#welcome h1 span{font-weight:300;display:block;}
#welcome .button {padding-bottom:5em;}
@media (min-width:992px) {
	#welcome .container {padding:0 10em;}
	#welcome h1{font-size:2.5em;}
}
@media (max-width:380px) {		 
	#welcome .container{padding-left:2.2em;padding-right:20px;}
}
/**/

/* Hero Section*/
#hero {background:url(../images/folded-paper-grey.png) 15% 50% fixed no-repeat;position:relative;z-index:1;padding:5em 0 4em;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
  	background-size:cover;
}
#hero:after{content:'';display:block;background-color:rgba(0,50,150,.8);width:100%;height:100%;z-index:1;position:absolute;top:0;}
.feature-header#hero{padding:2.5em 0 2em;}
#hero .container,#hero h1,#hero p{position:relative;z-index:100;color:#fff;margin-bottom:0;}
#hero p{color:rgba(255,255,255,0.5);font-size:1.2em;line-height:145%;font-weight:300;}
#hero .category{font-size:1.1em;}
.feature-icon{background-repeat:no-repeat;background-size:95%;background-position:50% 50%;height:10em;}
.feature-title{position:absolute;top:50%;left:70%;transform:translate(-50%,-50%);}
.automation .feature-icon{background-image:url(../images/icons/automation.svg);}
.segmentation .feature-icon{background-image:url(../images/icons/segmentation.svg);}
.campaigns .feature-icon{background-image:url(../images/icons/campaigns.svg);}
.retargeting .feature-icon{background-image:url(../images/icons/retargeting.svg);}
.analytics .feature-icon{background-image:url(../images/icons/analytics.svg);}
.dashboard .feature-icon{background-image:url(../images/icons/dashboard.svg);}


@media (max-width:992px) {
	#hero {padding:3em 0 2em;}
	#hero h1,#hero p{margin-bottom:0;}
	#hero h1{font-size:1.2em;}
	#hero p{margin-top:.25em;}
	#hero .category{margin-top:0;}
	.feature-title{left:65%;width:65%;padding:0;}
}
@media (max-width:768px) {
	#hero {padding:2.5em 0 1.5em;}
}
/**/

/* Main Features */
#fp-features{padding:5em 0;color:#aaa;}
.fp-feature h2{font-weight:300;color:#004CAC;font-size:1.2em;margin-bottom:.5em;}
.fp-feature p{font-size:1em;font-weight:300;}
.fp-feature h2,.fp-feature p{padding:0 3em 0 0;}
.fp-feature .button {padding-top:1em;}
.fp-feature .btn{font-size:.95em;font-weight:400;}
@media (max-width:992px) {
	.fp-feature{padding-bottom:3em;}
	.fp-feature h2,.fp-feature p{padding:0;}
}
@media (max-width:768px) {
	#fp-features{padding:3em 0 1em;}
	.fp-feature h2{font-size:1em;margin-bottom:.25em;}
	.fp-feature p{font-size:.95em;}
	.fp-feature .button {padding-top:.25em;}
}
/**/

/* Trusted Logos */
#trusted-logos{background-color:#f2fafd;text-align:center;padding:.5em 0 2.5em;}
#trusted-logos h3{font:400 .8em 'Roboto';color:#ccc;padding-bottom:2em;}
@media (max-width: 992px){
	#trusted-logos img{margin-top:20px;margin-bottom:20px;}
}
/**/

/* Video Testimonials */
#testimonials{padding:5em 0;color:#fff;
	background: rgba(0,97,167,1);
	background: -moz-linear-gradient(top, rgba(0,97,167,1) 0%, rgba(0,83,147,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,97,167,1)), color-stop(100%, rgba(0,83,147,1)));
	background: -webkit-linear-gradient(top, rgba(0,97,167,1) 0%, rgba(0,83,147,1) 100%);
	background: -o-linear-gradient(top, rgba(0,97,167,1) 0%, rgba(0,83,147,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,97,167,1) 0%, rgba(0,83,147,1) 100%);
	background: linear-gradient(to bottom, rgba(0,97,167,1) 0%, rgba(0,83,147,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#005393', GradientType=0);
}
#testimonials blockquote{padding:0 0 0 4em;border:0;font:300 1.3em/150% 'Roboto Slab';background:url(../images/icons/single-quote.svg) 0 0 no-repeat;background-size:10%;}
#testimonials blockquote .review{margin-top:.5em;}
#testimonials blockquote .small:before, #testimonials blockquote footer:before, #testimonials blockquote small:before{display:block;color:#fff;content:'';border-bottom:2px solid #fff;width:1.5em;padding-top:.6em;}
#testimonials blockquote cite{color:#fff;font:700 1.2em 'Roboto';padding-top:.4em;display:block;}
#testimonials blockquote cite span{display:block;font-weight:300;font-size:.8em;padding-top:.25em;}

#testimonials .rating {background:url(../images/star-rating.png) repeat-x;font-size:0;height:20px;line-height:0;overflow:hidden;text-indent:-999em;width:125px;margin-bottom:1em;}
#testimonials .rating .stars{background:url(../images/star-rating.png) repeat-x;background-position:0 100%;float:left;height:20px;display:block;}
#testimonials .rating .five{width:100%;}
#testimonials .rating .four{width:80%;}
#testimonials .rating .three{width:60%;}
#testimonials .rating .two{width:40%;}
#testimonials .rating .one{width:20%;}
@media (min-width:992px) {
	#testimonials #bottom-cta {padding:3em 0;}
	#testimonials #bottom-cta h3{font-size:1.5em;}
}
@media (max-width:992px) {
	#testimonials blockquote{font-size:1em;}
	#testimonials blockquote cite{font-size:1;}
	#testimonials #bottom-cta {margin-top:2em;}
}
/**/

/* Stats */
#stats{padding:5em 0;font-family:'Roboto';}
#stats .metric{color:#009FDC;font:700 2em/200% 'Roboto';width:100%;padding:40% 0 50%;line-height:0;position:relative;text-align:center;}
#stats .metric span{font:400 .45em/200% 'Roboto';display:block;padding-top:.5em;}
#stats .metric:before{content:'';display:block;border:4px solid #009FDC;width:100%;padding:50% 0;line-height:0;position:absolute;top:0;background-repeat:no-repeat;background-size:45%;background-position:50% 125%;-moz-border-radius:100%;-webkit-border-radius:100%;border-radius:100%;}
#stats .envelope-open .metric:before {background-image:url(../images/icons/envelope-open.svg);}
#stats .clicked-emails .metric:before {background-image:url(../images/icons/clicked-email.svg);}
#stats .automations .metric:before {background-image:url(../images/icons/automations.svg);}
#stats .happy-clients .metric:before {background-image:url(../images/icons/briefcase.svg);}
#stats h2{font:500 1.1em 'Roboto';color:#009FDC;text-align:center;}
/**/

/* Bottom Click to Action */
#bottom-cta {background:url(../images/folded-paper-grey.png) 50% 50% fixed no-repeat;position:relative;z-index:1;padding:5em 0 4em;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
  	background-size:cover;
}

#bottom-cta:before {content:'';display:block;background-color:rgba(255,255,255,.65);width:100%;height:100%;z-index:1;position:absolute;top:0;}
#bottom-cta p,#bottom-cta h3{position:relative;z-index:100;}
#bottom-cta h3{color:#004CAC;font:300 1.9em 'Roboto Slab';padding:0 1em;}
#bottom-cta h3 span{color:#868686;font:400 .5em 'Roboto';display:block;margin-top:.5em;}
@media (max-width:768px) {
	#bottom-cta {padding:3em 0 2em;}
	#bottom-cta h3{font-size:1.5em;}
}
/**/

/* Features Page */

	/* Features Overview */
	.features-overview{padding:5em 0;font-family:'Roboto';}
	.features-overview h2{font:300 1.9em/145% 'Roboto Slab';color:#004CAC;}
	.circular{position:relative;margin-top:5em;}
	.circular header:before{content:'';display:block;border:4px solid #009FDC;width:100%;padding:50% 0;line-height:0;background-repeat:no-repeat;-moz-border-radius:100%;-webkit-border-radius:100%;border-radius:100%;
		-webkit-transition:all 0.25s ease; 
	     -moz-transition:all 0.25s ease; 
	           -o-transition:all 0.25s ease;
	                transition:all 0.25s ease;
}
	.circular h3{color:#004CAC;font:700 1em/135% 'Roboto Slab';width:90%;padding:20% 15% 0;text-align:center;position:absolute;top:0;}
	.circular.automation header:before {background-image:url(../images/icons/automation.svg);background-size:60%;background-position:50% 115%;}
	.circular.segmentation header:before {background-image:url(../images/icons/segmentation.svg);background-size:50%;background-position:50% 120%;}
	.circular.campaigns header:before {background-image:url(../images/icons/campaigns.svg);background-size:50%;background-position:50% 110%;}
	.circular.retargeting header:before {background-image:url(../images/icons/retargeting.svg);background-size:60%;background-position:50% 130%;}
	.circular.analytics header:before {background-image:url(../images/icons/analytics.svg);background-size:90%;background-position:90% 350%;}
	.circular.dashboard header:before {background-image:url(../images/icons/dashboard.svg);background-size:60%;background-position:50% 130%;}
	.circular.integration header:before {background-image:url(../images/icons/integration.svg);background-size:95%;background-position:50% 350%;}
	.circular.best-practices header:before {background-image:url(../images/icons/best-practices.svg);background-size:60%;background-position:50% 130%;}

	.circular.automation a:hover header:before {background-size:65%;background-position:50% 110%;}
	.circular.segmentation a:hover header:before {background-size:65%;background-position:50% 130%;}
	.circular.campaigns a:hover header:before {background-size:60%;background-position:50% 110%;}
	.circular.retargeting a:hover header:before {background-size:70%;background-position:50% 125%;}
	.circular.analytics a:hover header:before {background-size:95%;background-position:100% 350%;}
	.circular.dashboard a:hover header:before {background-size:65%;background-position:50% 125%;}
	.circular.integration a:hover header:before {background-size:95%;background-position:50% 750%;}
	.circular.best-practices a:hover header:before {background-size:60%;background-position:50% 130%;}

	.circular summary{font-size:.85em;line-height:145%;margin-top:1.5em;}
	.circular .button{text-align:center;margin-top:1.5em;}
	
	@media (max-width:992px) {
		.features-overview h2{font-size:1.25em;}
		.circular.campaigns,.circular.analytics{clear:both;}
	}
	@media (min-width:992px) {
		.circular.retargeting,.circular.integration{clear:both;}
	}
	/**/
	
	/* Single Feature */
	.single-feature{margin-top:3em;margin-bottom:8em;}
	.single-feature figure{position:relative;}
	.single-feature h2{font:300 1.9em/135% 'Roboto Slab';color:#004CAC;margin-bottom:.5em;}
	.single-feature summary{padding-top:1em;padding-bottom:1em;}
	.single-feature summary p{font:400 .9em/145% 'Roboto';}
	.single-feature figure img{margin:0 auto;
		-webkit-filter:drop-shadow(0px 0px 20px #ddd);
		        filter:drop-shadow(0px 0px 20px #ddd);
		}
	@media (min-width:992px) {
		.single-feature{margin-top:0;}
		.single-feature summary{padding-top:7em;padding-bottom:7em;}
		.single-feature .no-image{padding-top:5em;padding-bottom:5em;}
		.single-feature figure img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
		.single-feature article{display: flex;align-items: center;}
	}
	@media (min-width:1180px) {
		.single-feature summary{padding-top:10em;padding-bottom:10em;}
		.single-feature .tall-image{margin-top:5em;}
	}
	@media (min-width:992px) and (max-width:1178px) {
		.single-feature{margin-top:3em;}
	}
	@media (max-width:1178px) {
		.single-feature h2{font-size:1.5em;}
		.single-feature summary p{font-size:.8em;}
	}
	@media (max-width:992px) {
		.single-feature{margin-top:4em;}
		.single-feature article{margin-bottom:7em;}
		.single-feature figure{margin-top:1.5em;}
		.single-feature h2{font-size:1.25em;}
	}
	/**/
	
/**/

.feature{padding-top:3em;color:#fff;}
.feature h2{font:300 1em 'Roboto';margin:0;}
.feature h3{font:300 2em/120% 'Roboto Slab';margin:.2em 0;}
.feature-icon{text-align:right;}
.feature-icon img{width:50%;text-align:right;display:inline-block;}
.feature .button{margin:1em 0 2em;}
.feature .button span{font-size:.7em;display:block;margin-top:1em;}
.feature .button span a{border:0;border-style:solid;border-bottom-width:1px;padding-bottom:2px;}

.feature-light{background-color:#58C8E7;}
.feature-light .btn-default{color:#009FDC;border-color:#009FDC;background-color:transparent;}
.feature-light .btn-default:focus,.feature-light .btn-default.focus{color:#009FDC;border-color:#009FDC;background-color:rgba(255,255,255,.1);}
.feature-light .btn-default:hover {color:#58C8E7;background-color:#009FDC;border-color:#009FDC;}
.feature-light .button span a{color:#009FDC;border-color:#42bee4;}
.feature-light .button span a:hover{color:#007fb0;border-color:#3598b6;}

.feature-medium{background-color:#009FDC;}
.feature-medium .btn-default{color:#0062A7;border-color:#0062A7;background-color:transparent;}
.feature-medium .btn-default:focus,.feature-medium .btn-default.focus{color:#0062A7;border-color:#0062A7;background-color:rgba(255,255,255,.1);}
.feature-medium .btn-default:hover {color:#fff;background-color:#0062A7;border-color:#0062A7;}
.feature-medium .button span a{color:#0062A7;border-color:#0090cf;}
.feature-medium .button span a:hover{color:#004e86;border-color:#0073a6;}

.feature-dark{background-color:#004CAC;}
.feature-dark .btn-default{color:#009FDC;border-color:#009FDC;background-color:transparent;}
.feature-dark .btn-default:focus,.feature-dark .btn-default.focus{color:#009FDC;border-color:#009FDC;background-color:rgba(255,255,255,.1);}
.feature-dark .btn-default:hover {color:#004CAC;background-color:#009FDC;border-color:#009FDC;}
.feature-dark .button span a{color:#009FDC;border-color:#0061b8;}
.feature-dark .button span a:hover{color:#4dbce7;border-color:#4d91cd;}
@media (max-width:992px) {
	.feature h2{font-size:.9em;}
	.feature h3{font-size:1.7em;}
	.feature .description{font-size:.9em;}
	.feature-icon img{width:75%;}
}
@media (max-width:768px) {
	.feature h2{font-size:.75em;}
	.feature h3{font-size:1.3em;}
	.feature .description{font-size:.8em;}
	.feature-icon{text-align:left;margin-bottom:1em;}
	.feature-icon img{width:25%;}
}
/**/

/* Pricing Page */
#pricing{padding-top:5em;padding-bottom:4em;font-size:.9em;}
#pricing article{margin:0 1em 2.5em;text-align:center;font-weight:400;}
#pricing header{padding:2em 0 1.5em;color:#fff;}
#pricing .plan h2{margin-bottom:.3em;}
#pricing .plan h2:before{display:block;content:'d';font-family:'contactpigeon';line-height:75%;}
#pricing .price{padding:1em 0;font-weight:300;font-family:'Roboto Slab';}
#pricing .currency{font-size:2em;display:inline-block;line-height:0;height:1.7em;vertical-align:text-bottom;}
#pricing .amount{font-size:5em;letter-spacing:-.05em;line-height:100%;vertical-align:text-bottom;}
#pricing .period{font-size:1.3em;line-height:200%;vertical-align:text-bottom;}
#pricing .support{font-size:85%;line-height:155%;margin-top:-1em;}
#pricing .support span{display:block;}
#pricing .button{margin-top:2em;}

#pricing .plan-features{padding:2.5em 0 1em;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.075);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.075);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.075);
}
#pricing .plan-features p{font-size:1.1em;font-weight:500;line-height:145%;color:#878787;margin:0 1em 1em;}
#pricing .plan-features ul{padding:0;margin:1.5em 0 1.5em 4em;}
#pricing .plan-features li{padding:.1em 2em .75em 0;font-size:.85em;color:#aaa;text-align:left;line-height:130%;}

#pricing footer {color:#fff;padding:1em 0;}
#pricing footer span{font-size:.8em;}
#pricing footer .button{margin-top:.5em;}

#pricing .plan-bigcommerce header,#pricing .plan-bigcommerce footer{background-color:#484457;}
#pricing .plan-a header,#pricing .plan-a footer{background-color:#58C8E7;}
#pricing .plan-b header,#pricing .plan-b footer{background-color:#004CAC;}
#pricing .plan-c header,#pricing .plan-c footer{background-color:#009FDC;}
#pricing .plan-bigcommerce h2:before{color:#fff;}
#pricing .plan-a h2:before{color:#009FDC;}
#pricing .plan-b h2:before{color:#58C8E7;}
#pricing .plan-c h2:before{color:#004CAC;}
#pricing .plan-bigcommerce header{background:#484457 url(../images/bigcommerce-logo-mark-white.png) 0 0 no-repeat;}

#pricing .note{font-size:85%;margin:-1em 0 2em;text-align:center;}
#pricing .nav-tabs{text-align:center;margin-bottom:3em;}
#pricing .nav-tabs>li{float:none;display:inline-block;}
#pricing .nav-tabs>li>a{padding:1.5em;font:400 .85em 'Roboto Slab';color:#aaa;}
#pricing .nav-tabs>li.active>a, #pricing .nav-tabs>li.active>a:focus, #pricing .nav-tabs>li.active>a:hover{color:#004CAC;font-weight:700;}

.pricing-faq{padding:5em 0;background-color:#f9f9f9;}
.pricing-faq h2{text-align:center;color:#004CAC;}
.pricing-faq h3{font-size:1em;font-weight:700;margin:3em 0 .5em;color:#009FDC;}

@media (min-width:992px) {
	.flex {display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex:1 0 auto;}
	#pricing .plan-column {display:flex;flex-direction:column;padding-left:0;padding-right:0;}
	#pricing .plan {display:flex;flex-direction:column;flex:1;}
	#pricing .plan-features{flex:1;}
	#pricing .plan-features ul{margin:1.5em 0 1.5em 2em;}
	#pricing .nav-tabs>li>a{padding:1.5em 5em;}
	.pricing-faq .container{max-width:60%;}
}
@media (min-width:768px) and (max-width:992px) {
	#pricing .plan-column:nth-child(3){clear:both;}
}
/**/

/* Integrations */
#integrations .brands{list-style:none;}
#integrations .brands img{margin:1em;display:block;}
@media (max-width:768px) {
	#integrations .brands img{margin:0em;}
}
/**/

/** Generic Content **/
.content{font-size:.95em;padding-top:5em;}
.content .header h2{font:300 1.9em/150% 'Roboto Slab';color:#004CAC;}
.content p{margin-bottom:1.5em;}
.content ul,.content ol{padding:0 0 3em 1em;}
.content li{margin-bottom:1em;}
@media (max-width:992px) {
	.content{font-size:.9em;padding-top:3em;}
	.content .header h2{font-size:1.25em;}
}
@media (max-width:768px) {
	.content{padding:2em 1em 0;}
}

	/* Sidebar Page */
	.sidebar{padding-top:5em;padding-bottom:5em;font-size:.95em;}
	.sidebar .side{padding-top:.5em;font-size:.85em;}
	.sidebar .content{border-left:1px solid #ddd;padding-left:4em;}
	.sidebar .side ul{list-style:none;}
	.sidebar .side li{margin-bottom:.75em;}
	.sidebar .side a:hover,.sidebar .side a.active{color:#004CAC;}
	@media (max-width:992px) {
		.sidebar{padding-top:2em;padding-bottom:2em;}
		.sidebar .side{padding:1em;font-size:.85em;}
		.sidebar .content{border-left:0;border-top:1px solid #ddd;padding:2em 0 0;}
		.sidebar .side ul{padding:0;}
		.sidebar .side li{display:inline-block;margin:0 2em 1em 0;}
	}
	/**/
	
	/* Legal Pages */
	.legal .content{margin-bottom:5em;}
	.legal h2{font:400 1.2em/150% 'Roboto Slab';color:#004CAC;margin:1.5em 0 .2em;}

/****/

/** Footer **/
#footer{background:#42B4E4;color:#fff;font-size:.7em;padding:4em 0 .5em;}
#footer ul{list-style:none;padding:0;}
#footer li{padding:.2em 0;letter-spacing:.025em;}
#footer li a:hover{color:#0062A7;}
#footer .awards img{max-width:100px;}
@media (max-width:992px) {
	#footer .newsletter,#footer .awards{border-top:1px solid #009FDC;padding-top:2em;margin-top:2em;}
}
@media (max-width:768px) {
	#footer ul{padding-bottom:2em;}
	#footer li{display:inline-block;padding-right:1.5em;}
}

	/* Footer Navigation */
	.footer-nav h3{font:500 1.1em 'Roboto';color:#0062A7;}
	.footer-nav li a{color:#fff;font-family:'Roboto Slab';}
	.footer-nav .newsletter-field{border:1px solid #fff;background-color:rgba(255,255,255,0.15);color:#004CAC;height:3em;padding:.5em 1em;margin-right:.75em;}
	.footer-nav .btn-send{height:2.75em;line-height:0;margin-top:-.15em;}
	/**/
	
	/* Footer Connect */
	.footer-connect h3{font:400 1.25em 'Roboto Slab';}
	.footer-logo .copyright{text-align:left;padding-top:1em;}
	.footer-logo .copyright:before{display:inline-block;color:#0062A7;content:url(../fonts/contactpigeon.svg);font-family:'contactpigeon';font-size:3em;}
	.footer-connect{border-top:1px solid #009FDC;padding-top:1em;margin-top:2em;color:#1A83BF;text-align:right;}
	.footer-contact h3,.footer-contact ul,.footer-contact li{display:inline-block;}
	.footer-contact li{font-size:1.25em;}
	#footer .footer-contact a{color:#0061A6;}
	.footer-contact{padding-top:1.8em;}
	@media (min-width:992px) {
		.footer-contact li{margin-left:1.25em;}
	}
	@media (max-width:992px) {
		.footer-contact li{margin-left:0;}
		.footer-connect{text-align:left;}
	}
	@media (max-width:768px) {
		.footer-contact li{margin-left:1em;}
	}
	@media (max-width:468px) {
		.footer-contact li{margin-left:0;}
	}
	/**/
	
	/* Footer Social */
	.footer-social{padding-top:1.65em;}
	.footer-social h3,.footer-social ul,.footer-social li{display:inline-block;vertical-align:sub;}
	.footer-social a {color:#1A83BF;font-size:2em;}
	.footer-social li{margin-left:1em;}
	@media (max-width:992px) {
		.footer-social li{margin:0 1em 0 0;}
	}
	@media (max-width:768px) {
		.footer-social li{margin:0 0 0 1em;}
	}
	/**/

/****/
@media (max-width:768px) {		
	.mbf,blockquote cite.mbf{font-size:0.7em;line-height:1.2em;}
}
		
@media (max-width:420px) {		
	.by-case-login{display:none!important;padding-right:0px;} 
}		
@media (max-width:380px) {		 
	.by-case{display:none!important;padding-right:0px;}
}

/* 5 Columns Fix */
.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15{position:relative;min-height:1px;padding-right:10px;padding-left:10px;}
.col-xs-15{width:20%;float:left;}
@media (min-width: 768px) {
	.col-sm-15{width:20%;float:left;}
}
@media (min-width: 992px) {
    .col-md-15{width:20%;float: left;}
}
@media (min-width: 1200px) {
    .col-lg-15{width: 20%;float: left;}
}
/****/

/* BC */
#hero.bc header p{color:rgba(255,255,255,0.65);margin-top:.5em;font-size:1.3em;}
#hero.bc header .button .btn-white{font-size:.8em;margin-top:.5em;margin-left:1em;color:rgba(255,255,255,0.65);}
#hero.bc header .button .btn-white:nth-child(1){margin-left:0;color:#fff;}
#hero.bc header .button .btn-white:hover {color:#004CAC;}
#features .header{margin-top:5em;margin-bottom:3em;}
#features .header h2{font:400 1.9em/150% 'Roboto Slab';color:#004CAC;margin-bottom:.25em;}
#features .header h3{font:300 1.5em/150% 'Roboto Slab';color:#868686;}
/*#video .player{padding:2em 0 0;}
#video .player video1{width:100%;height:auto;}
#video .player .video-js,#video .player .video-js .vjs-tech {height:auto!important;position:relative!important;}
#video .embed-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;max-width:100%;}
#video .embed-container iframe, #video .embed-container object, #video .embed-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}
*/#features .advantages{background-color:#009FDC;color:#fff;padding-top:3em;padding-bottom:2em;}
#features .advantages ul{list-style:none;}
#features .advantages li h2{background-position:left top;background-size:75px;background-repeat:no-repeat;padding-top:85px;margin-bottom:.25em;font-size:.95em;font-weight:600;}
#features .advantages li p{font-size:.8em;line-height:150%;margin:.5em 0 0;}
#features .advantages .advanced-analytics h2{background-image:url(../images/icons/advanced-analytics.svg);}
#features .advantages .unique-personalization h2{background-image:url(../images/icons/unique-personalization.svg);}
#features .advantages .powerful-automation h2{background-image:url(../images/icons/powerful-automation.svg);}
#features .tab-content{background:#f5f5f5;padding:3em 0;}
#features .nav-tabs{text-align:center;border:0;}
#features .nav-tabs>li{float:none;display:inline-block;border:0;}
#features .nav-tabs>li>a{padding:1.5em 2.5em;font:400 .85em 'Roboto Slab';color:#aaa;border:0;}
#features .nav-tabs>li>a:hover{color:#004CAC;background:transparent;}
#features .nav-tabs>li.active>a, #features .nav-tabs>li.active>a:focus, #features .nav-tabs>li.active>a:hover{color:#004CAC;background:#f5f5f5;font-weight:700;}
#features .feature-summary figure img{margin:0 auto;
	-webkit-filter:drop-shadow(0px 0px 20px #ddd);
		filter:drop-shadow(0px 0px 20px #ddd);
}
#features .feature-summary summary ul{list-style:none;}
#features .feature-summary summary li{margin-bottom:2em;background-position:left center;background-size:75px;background-repeat:no-repeat;padding-left:100px;}
#features .feature-summary summary .live-monitor{background-image:url(../images/icons/live-monitor.svg);}
#features .feature-summary summary .identification{background-image:url(../images/icons/identification.svg);}
#features .feature-summary summary .customer-profile{background-image:url(../images/icons/customer-profile.svg);}
#features .feature-summary summary .segmentation{background-image:url(../images/icons/segmentation.svg);}
#features .feature-summary summary .predictive-models{background-image:url(../images/icons/predictive-models.svg);}
#features .feature-summary summary .behavioral-analytics{background-image:url(../images/icons/behavioral-analytics.svg);}
#features .feature-summary summary .automation{background-image:url(../images/icons/automation.svg);}
#features .feature-summary summary .omnichannel-interactions{background-image:url(../images/icons/omnichannel-interactions.svg);}
#features .feature-summary summary .dynamic-content{background-image:url(../images/icons/dynamic-content.svg);}
#features .feature-summary summary .dragdrop-editor{background-image:url(../images/icons/dragdrop-editor.svg);}
#features .feature-summary summary .best-practices{background-image:url(../images/icons/best-practices.svg);}
#features .feature-summary summary .integration{background-image:url(../images/icons/integration.svg);}
#features .feature-summary summary h4{color:#004CAC;font-size:.75em;margin-bottom:.25em;}
#features .feature-summary summary p{color:#858585;font-size:.8em;line-height:150%;}
@media (min-width:992px) {
	#features .advantages li{padding-right:2em;}
	#features #insights .feature-summary summary{margin-top:4em;}
	#features #real-time .feature-summary summary{margin-top:4em;}
	#features #no-it .feature-summary summary{margin-top:2em;}
}
@media (min-width:1180px) {
	#features #insights .feature-summary summary{margin-top:8em;}
	#features #real-time .feature-summary summary{margin-top:6em;}
	#features #no-it .feature-summary summary{margin-top:6em;}
}
@media (max-width:1180px) {
	#features .nav-tabs>li>a{padding:1.5em 2em;font-size:.75em;}
}
@media (max-width:992px) {
	#hero.bc header p{font-size:1em;}
	#features .feature-summary summary ul{padding:2em 0 0;}
	#features .nav-tabs>li>a{padding:1em 1.5em;font-size:.7em;}
}
@media (max-width:768px) {
	#features .advantages li{margin-bottom:2em;}
	#features .nav-tabs>li>a{padding:1em 1em;font-size:.65em;max-width:90px;}
}

#pricing.bc .header{margin-bottom:1em;}
.bc .header h2{font:400 1.9em/150% 'Roboto Slab';color:#004CAC;margin-bottom:.25em;}
.bc .header h3{font:300 1.5em/150% 'Roboto Slab';color:#868686;}
.bc .circular{margin-top:2.5em;}
@media (min-width:992px) {
	.bc .circular.retargeting,.bc .circular.integration{clear:none;}
}

.bc1{background-color:#f8f8f8;}
.circular1{position:relative;margin-top:3em;}
.circular1 header:before{content:'';display:block;width:100%;padding:25% 0;background-repeat:no-repeat;background-size:30%;background-position:50% 50%;}
.circular1 header:after{content:"";display:block;margin:2.5em auto 0;width:2em;border-bottom:2px solid #004CAC;}
.circular1 h3{color:#004CAC;font:700 .75em/135% 'Roboto Slab';width:80%;padding:40% 0 0;margin-left:5%;text-align:center;position:absolute;top:0;}
.circular1.automation header:before {background-image:url(../images/icons/automation.svg);}
.circular1.segmentation header:before {background-image:url(../images/icons/segmentation.svg);}
.circular1.campaigns header:before {background-image:url(../images/icons/campaigns.svg);}
.circular1.retargeting header:before {background-image:url(../images/icons/retargeting.svg);}
.circular1.analytics header:before {background-image:url(../images/icons/analytics.svg);}
.circular1.dashboard header:before {background-image:url(../images/icons/dashboard.svg);}
.circular1.integration header:before {background-image:url(../images/icons/integration.svg);}
.circular1.best-practices header:before {background-image:url(../images/icons/best-practices.svg);}
.circular1 summary{font-size:.85em;line-height:145%;width:90%;margin:1.5em 0 0 10%;}
@media (max-width:768px) {
	.circular1 header:before{padding:20% 0;background-size:15%;}
	.circular1 header:after{margin-top:-1em;}
	.circular1 h3{width:95%;padding:30% 0 0;margin-left:0;}
	.circular1 summary{width:85%;}
}
@media (max-width:480px) {
	.circular1 header:before{padding:25% 0;background-size:20%;}
	.circular1 header:after{margin-top:0;}
	.circular1 h3{padding:40% 0 0;}
	.circular1 summary{width:80%;}
}
/****/


/*Moh styles*/

#mainnav{
        background-color: #F0F5FF;
    padding-top: 1.5em;
    text-align: center;
}
#mainnav a {
    color: #009FDC;
}
#logo a {
    display: inline-block;
}
#mainnav ul {
    list-style: none;
    padding: 0;
}
#mainnav li {
    display: inline-block;
    padding: 1.3em 1em .5em;
    font: 700 .9em 'Roboto Slab';
    letter-spacing: .025em;
}
#logo img {
    max-width: 180px;
}
#welcome:after {
    content: '';
    display: block;
    height: 10px;
    padding: 0;
    margin: 0;
    background: #fff url(../images/envelope-border.png) 100% 100% repeat-x;
    line-height: 0;
}
#main-features {
    padding: 5em 0;
    color: #aaa;
}

.footer-connect {
        border-top: 1px solid #009FDC;
    padding-top: 1em;
    margin-top: 2em;
    color: #009FDC;
    text-align: right;
}
.footer-nav .newsletter-field {
    border: 1px solid #fff;
    background-color: transparent;
    height: 3em;
    padding: .5em 1em;
    margin-right: .75em;
}
.blog-item{
    width: 100%;
    margin-bottom: 85px;
}
.blog-item h1{
    font-size: 25px;
    color: #004cac;
}
.blog-item img{
    width: 100%;
    height: auto;
}
.date{
    font-size: 12px;
    color: #b7b7b7;
    margin-bottom: 15px;
}
.date a{
    color: #b7b7b7;
    text-decoration: underline;
}
p.blog-desc{
    color: #858585 ;
    font-size: 17px;
    text-align: justify;
    margin-bottom: 10px;
}
a.cont-reading{
    display: inline-block;
    padding: 1px 15px;
    color: #c8c8c8;
    border: 1px solid #dcdcdc;
    font-size: 12px;
    transition-duration: 0.2s;
}
a.cont-reading:hover{
    background: #dcdcdc;
    color: white;
    transition-duration: 0.2s;
}
.seperator{
    width: 100%;
    height: auto;
    border-top: 1px solid #009fdc;
    text-align: center;
    
}
a.load{
    margin: 20px 0px ;
    font-size: 16px;
    
}
.side-bar{
    padding-left: 75px;
}
.search-input{
    width: 100%;
    height: 30px;
    border: 0px;
    border-bottom: 1px solid #dadada;
    background: #ffffff url("../images/blog/search.png") no-repeat 95% center;
    font-size: 15px;
    outline: 0px;
    padding-right: 40px;
    margin-bottom: 50px;
}
.category-block{
    width: 100%;
    height: auto;
    background: #f5f5f5;
    padding: 32px;
}
.category-block ul{
    padding-left: 0px;
    width: 100%;
    height: auto;
}
.category-block ul li{
    width: 100%;
    list-style-type: none;
    margin-bottom: 5px;
    font-size: 15px;
    color: #aaaaaa;
}
.category-block ul li a{
    color: #aaaaaa;
}
.category-block ul li a:hover{
    color: #004cac;
}
.newsletter-block{
    padding: 20px;
    background: #009fdc;
    color: white;
    font-size: 15px;
    margin: 50px 0px;
}
.newsletter-block span{
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}
.my-input{
    width: 100%;
    border: 1px solid #ffffff;
    background: #26ade1;
    padding: 0px 10px;
    margin-bottom: 15px;
    height: 30px;
}
.my-btn{
    height: 30px;
    padding: 0px 10px;
    color: white;
    border: 1px solid #ffffff;
    background: none;
    transition-duration: 0.2s;
}
.my-btn:hover{
    background: #0293ca;
    transition-duration: 0.2s;
}
a.check{
    display: block;
    width: 100%;
    padding: 30px;
    height: 250px;
    background: url(../images/folded-paper-grey.png) 15% 50% fixed no-repeat;
    background-size: cover;
    position: relative;
}
a.check:after{
    content: '';
    display: block;
    background-color: rgba(0,50,150,.8);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left:0px;
}
.check-content{
    width: 100%;
    height: auto;
    position: relative;
    z-index: 2;
    font-size: 25px;
    color: white;
}
.check-content img{
    margin-bottom: 15px;
}
.img-desc{
    font-size: 12px;
    color: #b7b7b7;
    margin-bottom: 15px;
    font-style: italic;
    display: inline-block;
    width:100%;
    text-align: center;
}
a.social{
    color: #aaaaaa;
    font-size: 24px;
    display: inline-block;
    padding-top: 4px;
}
a.socail:hover{
    color: #42b4e4;
}
.comment-no{
    margin-top: 20px;
    float: left;
}
ul.inner-list{
    padding-left: 0px;
}
ul.inner-list li{
    list-style: none;
    float: left;
    margin-right: 10px;
}
.tags ul.inner-list li{
    margin-right: 0px;
    margin-left: 10px;
}
.tags{
    margin-top: 20px;
    float: right;
    text-align: right;
}
.clear{
    clear: both;
}
.more-article{
    padding-top: 40px;
    border-top: 1px solid #009fdc;
}
.more-article ul{
    width: 100%;
    height: auto;
    padding-left: 0px;
}
.more-article ul li{
    float: left;
    list-style: none;
    width: 30%;
    margin-left: 5%;
}
.more-article ul li:first-child{
    margin-left: 0px;
}
.more-article ul li h1{
    font-size: 18px;
}
.more-article ul li img{
    width: 100%;
    height: auto;
    
}
.footer-nav a {
    color: #fff;
    font-family: 'Roboto Slab';
    font-size: 1.1em;
}
.footer-nav a:hover {
    color: #0062A7;
}
.footer-nav h3 {
    font: 500 1.1em 'Roboto';
    color: #0062A7;
    margin: 0.2em;
}
.footer-nav .newsletter-field {
    border: 1px solid #fff;
    background-color: rgba(255,255,255,0.15);
    color: #004CAC;
    height: 3em;
    padding: .5em 1em;
    margin-right: .75em;
}
.footer-connect h3,
.footer-logo .copyright{
    color: #1a86c7;
}

@media (min-width: 992px){
    #mainnav ul {
        float: right;
    }
    #mainnav li {
        font-size: 1.1em;
    }
    #logo img {
        max-width: 280px;
    }
}
